Yess eCommerce application - Bug #15

Unit of measurement -> unit measurement list -> On Title bar used 'Name' instead of 'Unit"

07/21/2021 06:12 PM - Minal Watmode

Status: Closed Start date: 07/21/2021

Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Change title Accordingly

Here I've attached screenshots of it

History

#1 - 07/23/2021 11:34 AM - rajat gupta

- Status changed from New to Resolved

#2 - 07/24/2021 01:02 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

Doc8.docx 125 KB 07/21/2021 Minal Watmode
Doc4.docx 139 KB 07/21/2021 Minal Watmode
